<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_huawei_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_bugerking_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_ligabbva_03.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_nike_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_campuslfp_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_lfp_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_laquiniela_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_ligabbva_00.dds" />
  <texture type="bill" path="model/bg/bill/liga/texture/bill_face_liga_ligabbva_01.dds" />
</bill>